.container{ width: 100%; min-width: 10px; }
.container .grid_20{ width: 50%; }
.container .grid_30{ width: 100%; }
.container .grid_33{ width: 100%; }
.container .grid_50{ width: 100%; }
.container .grid_66{ width: 100%; }
.container .grid_70{ width: 100%; }
.container .grid_75{ width: 100%; }

.padding,#sidebar > .padding{ padding: 0 15px; }
.vpadding{ padding: 15px 0; }
.fullpadding{ padding: 15px; }
.paddingleft{ padding-left: 15px; }
.paddingright{ padding-right: 15px; }
.margin{ margin: 0 15px; padding: 15px; }

.fullhalfpadding{ padding: 5px; }
.vhalfpadding{ padding: 5px 0; }

#logo{ text-align: center; }
#logo img{ width: 30%; margin: 0; }

#nav{ display: none; }
#nav .main{ margin: 0; padding: 0; }
#nav .main > li{ width: 100%; border-bottom: 1px solid #252525; padding: 5px 0;}
#nav .grid_100 .padding{ padding: 0; }
#nav .main > li:last-child{ border-bottom: none; }
#nav .main > li.en{ display: block; }

#topbar{ border-top: 1px solid #333; }
#topbar .fullpadding{ position: relative; top: auto; bottom: auto; right: auto; left: auto; }
#topbar #lang,#callforinfo{ display: none; }
#lang{display: none;}
#navtoggle{ float: right; display: block; margin-bottom: 15px; cursor: pointer; }
#phone{ float: left; display: block; margin-bottom: 15px; }
#navtoggle img, #phone img{ width: auto; height: 25px; }

#lang,#search{ float: left; clear: none; padding: 10px 0; }
#lang{ padding: 15px 0 10px 0; }
#like{ display: none; }
#tour360{ float: right; }

#callforinfo{ font-size: 1.2em; position: absolute; bottom: 80px; border-top: 1px solid #333; }
#callforinfo .fullpadding{ padding: 0; bottom: -10px; left: 0; text-align: center; }
#callforinfo br{ display: none; }

#head{ background: none; }

.wmuSlider .container h2{
	text-shadow: 0 0 5px #000;
	margin: auto;
	padding: 30px 0;
	text-align: right;
	font-size: 2.5em;
	line-height: 1em;
}

.wmuSliderNext,.wmuSliderPrev{ opacity: 0; }

#logo{ position: relative; width: 100%; padding: 10px 0; margin: auto; }
#logo .fullpadding{padding-bottom: 0; }
#nav,#nav.absolute{ position: relative; top: auto; bottom: auto; left: auto; right: auto; width: 100%; padding: 5px 0; margin: auto;  border: 0; border-bottom: #333 solid 1px; text-align: center; }
#nav li{ float: none; display: inline-block; font-size: 1.4em; margin: 0; padding: 0 10px; }

#content .page .shareicons{ padding: 10px 0; margin: 20px 0; border-top: 1px solid #333; border-bottom: 1px solid #333; }

a.button{white-space: nowrap; font-size: 0.8em; }

#sidebar .block > .inner{ padding: 0; }
#sidebar .block,#sidebar .block.half{ width: 100%; float: none; }

.calendar > ul > li{ min-height: 1px; }
.calendar > ul li{ text-align: center; }
.calendar li ul{ display: none; }
.calendar .header small{ display: none; }

.subs li.grid_50:nth-child(odd) .padding{ padding-left: 0px; }
.subs li.grid_50:nth-child(even) .padding{ padding-right: 0px; }
.subs.content li.grid_50:nth-child(even) .padding{ margin-right: 0px; padding-right: 15px; }

#content .slider{ width: 100%; margin: 0 0 20px 0; }

.mainintro_l{ text-align: right; }

.copyrights{ padding-top: 20px; margin-top: 20px; border-top: 1px solid #333; }

#facebook{ display: none; }